﻿

#section-header .container-inner {z-index:401;}
#section-header .content {
	display: block;
	position:relative;
	padding: 145px 0px 100px 0px;
}

.heb #section-header .content {
	text-align:right
}

#section-header {
	width: 100%;
	position: relative;
	height: 100%;
	margin-top:100px;
}

#section-header  {
	color:rgba(163,153,141,0.9);
	color:rgb(182,171,157);
}
#section-header h1 {
	padding:0 0 20px 0;
	font-size:44px;
	letter-spacing:1px;
	font-weight:700;
	/*text-transform:uppercase;*/
}
#section-header.project h1 {
	padding:0 0 20px 0;
	font-size:70px;
	font-weight:700;
	/*
	letter-spacing:1px;

	/*text-transform:uppercase;*/
}


#section-header h2 {
	padding:0 0 20px 0;
	font-size:32px;
	font-weight:400;
	line-height:1.6;
}
#section-header.project h2 {
	font-size:24px;
	letter-spacing:1px;
	font-weight:300;
	line-height:1.8;
}

#section-header.about h2 {
	font-size:32px;
	letter-spacing:1px;
	font-weight:700;
	display:none;
}
#section-header h3 {
    font-weight:400;
    font-size:24px;
    color:rgba(202, 88, 50, 0.8);
}
.dep-lap #section-header h3 {
	color: rgba(227,116,0,.6);
}
.dep-lou #section-header h3 {
    color:rgba(202, 88, 50, 0.8);
}
#section-header h3 span.numeration {
    height:40px;
    width:40px;
    line-height:40px;
    color:#fff;
    background-color:rgba(202, 88, 50, 0.8);
    border-radius:100%;
    margin-right:5px;
    display:inline-block;

}
.dep-lap #section-header h3 span.numeration {
	background-color: rgba(227,116,0,.6);
}


#section-header p {
	font-size:28px;
	line-height:1.6;
}
#section-header .bottom {
    position: absolute;
    bottom: -25px;
}
#section-header .paragraphe {
    margin-bottom: 25px;
}

.heb #section-header .content {
	float:right;
	text-align:right;
}
.heb #section-agent .content {
	float:right;
	text-align:right;
}

@media screen and (max-width: 1000px) {
	
	#section-header.about h1 {font-size:58px}
	#section-header.about h2 {font-size:24px}
	#section-header.about p  {font-size:20px}
}
@media screen and (max-width: 800px) {
	#section-header .content { 
		padding:100px 0 65px;
	}
	#section-header.project h1 {font-size:70px}
	#section-header.project h2 {font-size:24px}
	#section-header.project p  {font-size:20px}
	
	#section-header.about h1 {font-size:32px}
	#section-header.about h2 {font-size:24px}
	#section-header.about p  {font-size:20px}

}
@media screen and (max-width: 600px) {
	#section-header .content { 
		padding:100px 0 45px;
	}
	#section-header.project h1 {font-size:60px}
	#section-header.project h2 {font-size:22px}
	#section-header.project p  {font-size:18px}

	#section-header.about h1 {font-size:32px}
	#section-header.about h2 {font-size:24px}
	#section-header.about p  {font-size:20px}
}


/* **************************************
SHOWS
/************************************* */
#section-shows .container-inner {z-index:401;}


/* **************************************
POSTER
/************************************* */


#section-poster .image,
#section-poster .overlay {
	position: absolute;
	top: 0;
	left: 0;
	background-color: transparent;
	overflow: hidden;
	height: 100%;
	width: 100%;
	display: block;

    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  
}
#section-poster .image	{z-index:201;}
#section-poster .overlay {z-index:301;}



#section-projet-header {
	z-index:401;
}
#section-projet-header .content  {
	position:relative;
	width:66.66%;
	padding:250px 0px 100px 0px;
	color:rgba(182,171,157,0.9);
}

#section-projet-header .content h1 {
	padding:0 0 20px;
	font-size:70px;
	font-weight:700;
	/*
	letter-spacing:1px;
	*/
	text-transform:uppercase;
}
#section-projet-header .content h2 {
	padding:0 0 20px;
	font-size:24px;
	font-weight:300;
	letter-spacing:1px;
	line-height:1.8;
}

#section-projet-header .bottom {
	position:absolute;
	bottom:-25px;
}

/* **************************************
CONTENT
/************************************* */

.dep-lap #section-content {background-color: rgb(163,153,141);}

#section-content .content {
	position:relative;
	padding:100px 0 50px 0;
	width:66.666%;
}
#section-content .paragraphe {
	width:100%;
	padding:0px 0px 20px 0px;
}
#section-content .content h1 {
	margin:0px 0px 0px -10px;
	padding: 10px;
	font-weight:400;
	line-height:1.1;
	display:inline-block;
	letter-spacing:-0.03em;
}
#section-content .content h2 {
	padding: 0px 0px 0px 0;
	font-size: 28px;
	line-height: 1.1;
	font-weight:700;
}
#section-content .content h3 {
	position:relative;
	margin:20px 0;
	padding: 0 0 20px 0;
	font-size: 22px;
	line-height: 1.1;
	font-weight:700;
}
.tshowcase.texto .content h3::before {
	position:absolute;
	bottom:-10px;
	left:0;
	width:120px;
	height:2px;
	content:'';
	background-color: rgba(27,116,0, 0.8);
	animation: rotating 1.64s cubic-bezier(.36,.07,.19,.97) both;
}


#section-content .content h4 {
	position:relative;
	padding: 0px 0 75px 30px;
	font-size: 18px;
	line-height: 1.1;
}
#section-content .content h4::before {
	position:absolute;
	top:4px;
	left:0;
	width:20px;
	height:20px;
	content:'';
	background-color: #000; /*64942c*/
	animation: rotating 1.64s cubic-bezier(.36,.07,.19,.97) both;
}
#section-content .content p {
	padding: 10px 0 10px 0;
	font-size: 18px;
	line-height: 1.6;
	color:#000;
}
#section-content .content ul, 
#section-content .content ol {
	margin: 20px 0;
	padding: 0 0 0 20px;
}
#section-content .content ul {list-style: disc outside none;}
#section-content .content ol {list-style: decimal outside none;}
#section-content .content ol li > ul {
	margin: 10px 0 10px;
	padding: 0;
	list-style: disc outside none;
}
#section-content .content ul li, 
#section-content .content ol li {
	margin: 0 0 10px;
	padding: 0;
	font-size: 18px;
	line-height: inherit;
	font-weight: inherit;
}
/*Themes AGT*/
.dep-agt #section-content {background-color:rgb(16, 13, 10);} /*1th shade*/
.dep-agt #section-content .content {color:rgba(163,153,141,0.6);}
.dep-agt #section-content .content h2 {rgba(182,171,157,0.9);}
.dep-agt #section-content .content h3 {color:rgba(227,116,0, 0.8);}
.dep-agt #section-content .content p {color:rgba(163,153,141,0.6);}

/*Themes SLP*/
.dep-slp #section-content {background-color:rgb(28,22,13);} /*1th shade*/
.dep-slp #section-content .content {color:rgba(163,153,141,0.6);}
.dep-slp #section-content .content h2 {rgba(182,171,157,0.9);}
.dep-slp #section-content .content h3 {color:rgba(227,116,0, 0.8);}
.dep-slp #section-content .content p {color:rgba(163,153,141,0.6);}


@media screen and (max-width: 600px) {
	#section-content .content {
		padding:75px 0 50px 0;
		width:100%;
	}
}


/* *****************************************************
POSTER
***************************************************** */

#section-poster {
	height: calc(100vw * (9/16));
	max-height: 100vh;
	width:100%;
	overflow:hidden;
}

#section-poster .image-wrapper,
#section-poster .video-wrapper  {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 400;
}
#section-poster .cover-image {
    position:absolute;
	top:0;
 	left:0;
	overflow:hidden;
	height:100%;
	width:100%;
	display:block;

    background-position: 50% 50%;
    background-repeat: no-repeat;
	background-size: cover;
	z-index:401;

}

#section-poster .cover-overlay {
	position:absolute;
 	top:0;
 	left:0;
 	height:100%;
 	width:100%;
 	display:block;
	z-index:402;
}


#section-poster video {
	position: absolute;
   	top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 102%;
    width: auto;
    opacity: 1;
    transition: opacity .5s;
    z-index:401
}

.poster-overlay {
	position:absolute;
 	top:0;
 	left:0;
 	height:100%;
 	width:100%;
 	display:block;
}

@media screen and (min-width: 800px) {
	#section-poster video.tall {
		width: 102%;
    	height: auto;
	}
}

/* *****************************************************
AGENT
***************************************************** */


#section-agent {
	padding:100px 0 100px;
	text-align:left;
}

.dep-lir #section-agent {
	background: rgb(55,56,70);
	background: linear-gradient(50deg,rgb(5, 6, 10) 0%, rgb(35, 36, 50) 100%);
}
.dep-dad #section-agent {
	background-color: rgba(20, 13, 15,1)
}

#section-agent .content {
   	position:relative;
	margin:0px;
	padding:50px;
    text-align:left;
    border-radius:5px;
	width:50%;
}
#section-agent.agency .content {
    background-color:rgba(250,250,250,.8);
	color:rgb(182,171,157);
}
#section-agent.studio .content {
    background-color:rgba(30,25,18,.9);
	color:rgb(182,171,157);
}
.dep-lap #section-agent.studio .content {
	background-color:rgba(48,40,29);
	color:rgb(182,171,157);
}
.dep-lou #section-agent.studio .content {
	background-color:rgb(38,36,33);
	color:rgb(182,171,157);
}


#section-agent h3 {
	position:relative;
	margin:0;
	padding:0;
	font-size:44px;
	font-weight:700;
	line-height:1.2;
	color:rgba(82,71,57,0.9);
	text-transform:uppercase;
}
#section-agent.agency h3 {
	position:relative;
    margin:10px 0 0;
 	padding:0;
	background-repeat:no-repeat;
	background-size:cover;
    height: 30px;
    width: 333px;
   	color:#fff;
 	text-indent: -9999px;
 	opacity:1.0;
 	display:inline-block;
	background-image:url('/media/logo/agt/logo-crevettes.svg');
	background-position:left bottom;
}
#section-agent.studio h3 {
	position:relative;
    margin:20px 0 -10px;
 	padding:0;
	background-repeat:no-repeat;
	background-size:cover;
    height: 39px;
    width: 228px;
   	color:#fff;
 	text-indent: -9999px;
 	opacity:0.9;
 	display:inline-block;
	background-image:url('/media/logo/slp/logo-slp-02.svg'); /*228 39*/
}
#section-agent.agency p {
	position:relative;
   	margin: 0;
    padding:0;
	color:rgb(77,64,46);
    font-size: 18px;
    font-weight: 400;
    font-family: 'Staatliches', sans-serif;
    /*letter-spacing:-1px;*/
	line-height:1.1;
}
#section-agent.studio p {
	position:relative;
   	margin: 0;
    padding:0;
	color:rgb(77,64,46);
	color:rgba(182,171,157,0.6);
    font-size: 18px;
    font-weight: 400;
	line-height:1.1;
}
.heb #section-agent h3 {
	direction: rtl
}
#section-agent.agency  .bottom {
	
}
.btn.btn-agency {
	margin-top: 15px;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
    font-family: 'Staatliches', sans-serif;
	background-color:rgb(252,161,90);
	color:#fff;
	border: 2px solid rgb(252,161,90);
}
.btn.btn-agency:hover {
    background-color: rgba(252,161,90,0);
	color:	rgb(252,161,90);
	border: 2px solid  rgb(252,161,90);
}	
.btn.btn-studio {
	margin-top: 15px;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
	background-color:rgb(252,161,90);
	color:#fff;
	border: 2px solid rgb(252,161,90);
}
.btn.btn-studio:hover {
    background-color: rgba(252,161,90,0);
	color:	rgb(252,161,90);
	border: 2px solid  rgb(252,161,90);
}	
	

@media screen and (max-width: 1200px) {
	#section-agent .content {width:66.666%}
@media screen and (max-width: 800px) {
	#section-agent.agency h3 {width:278px;height:25px; }
}
@media screen and (max-width: 600px) {
	#section-agent {padding:50px 0;}
	#section-agent .content {width:100%;padding:30px;}

	#section-agent.agency h3 {width:222px;height:20px; }
	#section-agent.agency p {font-size: 18px}

	#section-agent.studio h3 {width:125px;height:15px; }
	#section-agent.studio p {font-size: 18px}

}


/****************************************************
T R A S H

**************************************************** */


/* TEASER */


#section-poster .teaser {
	 background-color:rgb(163,153,141);
	 color:rgb(77, 64, 46);
}
#section-poster .teaser h3 {
	position:relative;
	margin:0;
	padding:0;
	font-size:44px;
	font-weight:700;
	line-height:1.2;
	color:rgba(82,71,57,0.9);
	text-transform:uppercase;
}
.dep-dad #section-poster .teaser h3 {
	position:relative;
    margin:10px 0;
 	padding:0;
	background-repeat:no-repeat;
	background-size:cover;
    height: 20px;
    width: 222px;
   	color:#fff;
 	text-indent: -9999px;
 	opacity:1.0;
 	display:inline-block;
	background-image:url('/media/logo/agt/logo-crevettes.svg');
	background-position:left bottom;
}

#section-poster .teaser p {
    margin: 20px 0 5px;
	font-weight:400;
    line-height: 1.5;
   	font-size:18px;
  	color: rgb(77,64,46);
}
.dep-dad #section-poster .teaser p {
	position:relative;
   	margin: 0;
    padding:0;
	color:rgb(77,64,46);
    font-size: 18px;
    font-weight: 400;
    font-family: 'Staatliches', sans-serif;
    /*letter-spacing:-1px;*/
	line-height:1.1;
}
.dep-dad #section-poster .bottom {
	
}

@media screen and (max-width: 1000px) {
	#section-poster .teaser {width:66.66%;}
	
}

@media only screen and (min-width: 800px) {
	#section-poster .teaser-wrapper {
		position:absolute;
		top:0;
		bottom:0;
		right:0;
		left:0;
		max-width: 1920px;
		margin: 0 auto;
		
	}
	#section-poster .teaser {
   		position:absolute;
		bottom:50px;
		padding:50px;
    	z-index:403;
    	background-color:rgba(250,250,250,.8);
    	background-color:rgba(30,25,18,.1);
    	text-align:left;
    	color:rgb(77, 64, 46);
		color:rgb(182,171,157);
	    border-radius:5px;
	    width:50%;
	    
	    left:50px;
	}
	

}

@media only screen and (max-width: 799px) {
	#section-poster .teaser-wrapper {
		position:relative;
		display:block;
		width:100%;
		padding: 50px 25px;
		
	}

	#section-poster .teaser-wrapper:after {
    	clear: both;
    	content: "";
    	display: table;
	}
	.projects .teaser {width:100%;}

}



